<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

include("../conex.php");

$cont=0;
														// arica    1 1 14
$sql_bpro = "SELECT * FROM t_arica";                    //iquique   2 7 1
$res_bpro = mysql_query($sql_bpro,$enlace);				// antofagasta 3 11 2
 
while (mysql_fetch_object ($res_bpro))
	{
	$sql_rut = mysql_result($res_bpro, $cont, "Cli_rut");
	$sql_razon_social = mysql_result($res_bpro, $cont, "Cli_nombre");
	$sql_nombre_fantasia = mysql_result($res_bpro, $cont, "Cli_nombre");
	$sql_rubro_giro = mysql_result($res_bpro, $cont, "Cli_giro"); 
	if ($sql_rubro_giro=='') {$sql_rubro_giro='Comercio';}
	   
	$sql_direccion = mysql_result($res_bpro, $cont, "Cli_direc");
	$sql_ciudad = mysql_result($res_bpro, $cont, "Cli_ciudad");
	
	$bodega=1;
	$id_comuna = 1;
	$id_region = 14;
	
	$sql_fono1 = mysql_result($res_bpro, $cont, "Cli_fono");
	$sql_fono2 = "N";
	$sql_fax = "N";
	$sql_email = "N";
	$sql_web = "N";
	$sql_nombre_vendedor = mysql_result($res_bpro, $cont, "Cli_contac");
	$sql_email_vendedor = "N";
	$sql_cliente = "True";
	$sql_proveedor = "False";
	$sql_observaciones =  "";
	$sql_ctacte = "True";
	$sql_bloqueada = "False";
	$sql_idzona = mysql_result($res_bpro, $cont, "Rut_codigo");
	$sql_idvendedor =  "5";
	$sql_codigo = mysql_result($res_bpro, $cont, "Cli_codigo");
	
	 $sql_zona = "SELECT * FROM zona where id_bodega=$bodega And Id_old=$sql_idzona";
     $res_zona = mysql_query($sql_zona,$enlace);
	 if (mysql_fetch_row($res_zona))
	    {
	   $sql_idzona = mysql_result($res_zona, 0, "Id");
	    }
		
	 $sql_vende = "SELECT * FROM vendedor where id_bodega=$bodega And id_old=$sql_idvendedor";
     $res_vende = mysql_query($sql_vende,$enlace);
	 if (mysql_fetch_row($res_vende))
	    {
	   $sql_idvendedor = mysql_result($res_vende, 0, "Id");
	    }	
		
	$sql_admin_sistema = "False";

	$sql_monto = 100000;
	$sql_dias = 30;
    $sql_idsegmento = 1;
	
   	
 ///    graba en nombres
 
 	$sql_bus = "SELECT razon_social FROM nombres WHERE rut='$sql_rut'";

	$con_bus = mysql_query($sql_bus, $enlace);
	if (!mysql_fetch_row($con_bus))
		{
	$esql = "INSERT INTO nombres (rut, razon_social, nombre_fantasia, rubro_giro, direccion, ciudad, comuna, region, fono1, fono2, fax, email, web, nombre_vendedor,
	 email_vendedor, cliente, proveedor, observaciones, ctacte, bloqueada, admin_sistema, id_zona, id_vendedor, monto_credito, dias_plazo, id_segmento)
	VALUES ('$sql_rut', '$sql_razon_social', '$sql_nombre_fantasia', '$sql_rubro_giro', '$sql_direccion', '$sql_ciudad', $id_comuna, $id_region, '$sql_fono1', '$sql_fono2', '$sql_fax', '$sql_email', '$sql_web', '$sql_nombre_vendedor', '$sql_email_vendedor', '$sql_cliente', '$sql_proveedor', '$sql_observaciones', '$sql_ctacte', '$sql_bloqueada', '$sql_admin_sistema', $sql_idzona, $sql_idvendedor, $sql_monto, $sql_dias, $sql_idsegmento)";

		$consulta = mysql_query($esql,$enlace);
		$sucursal = 'PRINCIPAL';
		$sql_ins = "INSERT INTO sucursales (sucursal, rut, razon_social, email, rubro_giro, fono, region, fax, comuna, ciudad, direccion, id_vendedor, id_zona)
				VALUES ('$sucursal', '$sql_rut', '$sql_razon_social', '$sql_email', '$sql_rubro_giro', '$sql_fono1', $id_region, '$sql_fax', $id_comuna, '$sql_ciudad', '$sql_direccion', $sql_idvendedor, $sql_idzona)";
			
		mysql_query($sql_ins,$enlace);			

   
   }

 
   
  $cont=$cont+1;
  }

	
?>


<script language="javascript" type="text/javascript">
alert ("<?='\nListo !';?>");
	parent.location.href = 'index.php';
</script>